

/* Force vertical scrollbar */
html {
    overflow-y: scroll;
}

/* Bootstrap Helpers */
.col-xs-offset-right-12 {
    margin-right: 100%;
}
.col-xs-offset-right-11 {
    margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
    margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
    margin-right: 75%;
}
.col-xs-offset-right-8 {
    margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
    margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
    margin-right: 50%;
}
.col-xs-offset-right-5 {
    margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
    margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
    margin-right: 25%;
}
.col-xs-offset-right-2 {
    margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
    margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
    margin-right: 0;
}
@media (min-width: 768px) {
    .col-sm-offset-right-12 {
        margin-right: 100%;
    }
    .col-sm-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-sm-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-sm-offset-right-9 {
        margin-right: 75%;
    }
    .col-sm-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-sm-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-sm-offset-right-6 {
        margin-right: 50%;
    }
    .col-sm-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-sm-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-sm-offset-right-3 {
        margin-right: 25%;
    }
    .col-sm-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-sm-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-sm-offset-right-0 {
        margin-right: 0;
    }
}
@media (min-width: 992px) {
    .col-md-offset-right-12 {
        margin-right: 100%;
    }
    .col-md-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-md-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-md-offset-right-9 {
        margin-right: 75%;
    }
    .col-md-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-md-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-md-offset-right-6 {
        margin-right: 50%;
    }
    .col-md-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-md-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-md-offset-right-3 {
        margin-right: 25%;
    }
    .col-md-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-md-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-md-offset-right-0 {
        margin-right: 0;
    }
}
@media (min-width: 1200px) {
    .col-lg-offset-right-12 {
        margin-right: 100%;
    }
    .col-lg-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-lg-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-lg-offset-right-9 {
        margin-right: 75%;
    }
    .col-lg-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-lg-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-lg-offset-right-6 {
        margin-right: 50%;
    }
    .col-lg-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-lg-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-lg-offset-right-3 {
        margin-right: 25%;
    }
    .col-lg-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-lg-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-lg-offset-right-0 {
        margin-right: 0;
    }
    body.page-id-213 .header-text h1 {
        margin-bottom: 19px;
    }
}

/* General */
html body {
    background-color: #ffffff;
    color: #808285;
    font-weight: 300;
}
a:focus,
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="submit"]:focus,
input[type="checkbox"]:focus {
    outline: none !important;
    outline-offset: 0;
}
body, input, button, select, textarea, #cs-content, p {
    font-family: "Nanum Gothic", Arial, sans-serif;
    font-weight: 300;
}
body input:focus {
    position: relative;
    z-index: 9999;
}

body .text-red,
body .text-red p,
body p.text-red,
body h1.text-red,
body h2.text-red,
body h3.text-red,
body h4.text-red,
body h5.text-red,
body h6.text-red {
    color: #f26522 !important;
}

body .text-white,
body .text-white p,
body p.text-white,
body h1.text-white,
body h2.text-white,
body h3.text-white,
body h4.text-white,
body h5.text-white,
body h6.text-white {
    color: #ffffff !important;
}

body .fixed-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

body .all-caps {
    text-transform: uppercase;
}

.hideRequiredNotice {
    position: relative !important;
    z-index: 9999 !important;
}
.showRequiredNotice {
    position: relative !important;
    z-index: 19999 !important;
}
body .btn {
    border-radius: 0;
}
body input[type="file"],
body input[type="image"],
body input[type="submit"],
body input[type="reset"],
body input[type="button"],
body input[type="radio"],
body input[type="checkbox"] {
    border: none !important;
    box-shadow: none !important;
    font-family: "Nanum Gothicr", Arial, sans-serif;
    font-size: 20px;
    padding: 0 8px;
    outline: none !important;
    color: #ffffff;
    border-color: rgba(0, 0, 0, 0.7);
    background-color: rgba(0, 0, 0, 0.7);
    margin-bottom: 0.25em;
    text-shadow: none;
    border-radius: 0;
}

.x-btn, .button, [type="submit"] {
    padding: 10px 20px;
}

body .x-btn, body .button, body [type="submit"] {
    font-family: 'Nanum Gothic', Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    /*color: #000000 !important;*/
    background-color: transparent;
    text-shadow: none;
    box-shadow: none !important;

}




a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    outline: none !important;
    outline-offset: 0 !important;
    box-shadow: none;
}

body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-family: "Playfair Display",serif;
    font-weight: normal;
    letter-spacing: 1px !important;
    /*color: #000000;*/
}

body h1,
body .h1 {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 17px;
}

body h2,
body .h2 {
    font-size: 20px;
    line-height: 1.5em;
    margin-top: 0;
}



body h3,
body .h3 {
    font-size: 20px;
    line-height: 1.5em;
    margin-top: 0;
}

body h4,
body .h4,
h4 {
    font-size: 20px;
    line-height: 1.5em;
    margin-top: 0;
}

body p,
body li,
.x-columnize {
    font-family: "Nanum Gothic",sans-serif;
    font-weight: 400;;
    font-size: 18px;
    line-height: 25px;
    /*color: #808285;*/
    /*text-align: center;*/
}

::-moz-selection { background: #f26522; color: #ffffff; }
::selection { background: #f26522; color: #ffffff; }


/* Header Logo */
body .x-brand {
    color: #ffffff;
    margin-top: 5px !important;
}
body .x-brand img {
    max-width: 193px;
}

.x-navbar {
    background-color:#ffffff;
}
/* Header Contact Details */
.header-contact-details {
    background-color: #f2f2f2;
    color: #f26522;
    min-height: 51px;
    padding: 11px 15px;
}
.header-contact-details .container {
    padding: 0;
}
.header-contact-details span {
    font-family: 'AkzidenzGroteskBE-Regular', Arial, sans-serif;
    font-size: 16px;
}
.header-contact-details .fa {
    font-family: "FontAwesome", sans-serif;
    color: #f26522;
    font-size: 25px;
    position: relative;
    top: 5px;
    left: -8px;
}
.header-contact-details .header-address .fa {
    font-family: "FontAwesome", sans-serif;
    top: 2px;
    left: -5px;
}
body .header-contact-details a span,
body .header-contact-details a {
    color: #f26522;
}
body .header-contact-details a:focus,
body .header-contact-details a:hover,
body .header-contact-details a:focus span,
body .header-contact-details a:hover span{
    color: #0d2634;
}

body a.btn,
body .header-contact-details a.btn {
    font-family: 'Nanum Gothic', Arial, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #706150;
    color: #ffffff;
    border: 0;
    border-radius: 0px;
    line-height: 21px;
    padding: 6px 30px;
    transition: all 0.15s linear;
}

body .header-contact-details a.btn {
    font-size: 16px;
}

body a.btn:focus,
body .header-contact-details a.btn:focus,
body a.btn:hover,
body .header-contact-details a.btn:hover {
    background-color: #0d2634;
    color: #FFF;
}


/* Navbar */
body header .x-navbar {
    box-shadow: none;
    border: none;
}
body header .x-navbar-inner {
    min-height: 40px;
    border:none;
    box-shadow:none;
}

body header .x-icon-bars {
    text-decoration: none;
}

body header .x-topbar .p-info, .x-topbar .p-info a,
body header .x-navbar .desktop .x-nav > li > a,
body header .x-navbar .desktop .sub-menu a,
body header .x-navbar .mobile .x-nav li > a,
body header .x-breadcrumb-wrap a,
body header .x-breadcrumbs .delimiter {
    /*color: #000000;*/
    font-size: 16px;
    font-family: 'Playfair Display', Arial, sans-serif;
    font-weight: normal;
    text-transform: none;
    padding-left: 14px;
    padding-right: 14px;

}

body header .x-navbar .desktop .sub-menu a {
    color: #ffffff;
    padding: 8px 30px;
}

body header .x-navbar .desktop .sub-menu a:hover,body header .x-navbar .desktop .sub-menu li.x-active:hover {
    /*color: #000000;*/
    background-color: #706150;
}

/* Remove arrow on parent menu items */
body header .x-navbar .desktop .x-nav li>a>span:after {
    content: "";
    margin-left: 0;
    font-family: 'Playfair Display', Arial, sans-serif;
    display: none;
}

header .x-topbar .p-info, .x-topbar .p-info a,
body header .x-navbar .desktop .x-nav > li > a,
body header .x-breadcrumb-wrap a,
body header .x-breadcrumbs .delimiter {
    font-size: 16px;
    letter-spacing: 0
}

body header .hm4 .sub-menu .x-anchor .x-anchor-graphic [data-x-icon],
body header [data-x-icon],
body header [class*="x-icon-"]{
    display: none !important;
}

body header .menu-item-has-children .x-anchor-sub-indicator[data-x-icon] {
    display: inline-block !important;
    margin-left: -7px;
    margin-top: -3px;
    margin-right: 5px;
}

body #menu-main-menu li a span.x-anchor-content,
body #menu-main-menu li a span.x-anchor-text {
    height: auto;
}
body #menu-main-menu li a span.x-anchor-content {
    padding: 0;
}
body #menu-main-menu .sub-menu li a span.x-anchor-text-primary {
    height: auto;
    width: 100%;
    display: inline-block;
    padding: 10px;
    margin: 0;
}

/* Remove Widget Bar button */
body #x-btn-widgetbar{
    display: none !important;
}

/* Banners */

/* Make text non-selectable */
.rev_slider {
    webkit-user-select: none !important; /* Chrome/Safari */
    -moz-user-select: none !important; /* Firefox */
    -ms-user-select: none !important; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none !important;
    user-select: none !important;
}

/* Remove bottom border on slider */
body .rev_slider_wrapper,
body a.x-img-thumbnail:hover,
body .x-slider-container.below,
body .page-template-template-blank-3-php .x-slider-container.above,
body .page-template-template-blank-6-php .x-slider-container.above {
    border: none;
}

body header.masthead-inline .x-navbar .desktop .sub-menu {
    margin: 0 0 0 0;
    padding: 0;
    background: #4d4d4d;
    border-radius: 0;
    left: auto;
    right: auto;
    top:60px;
}

body header .x-navbar .desktop .nav > li > a {
    padding-top: 10px;
    height: 40px;
    font-weight: normal;
    color: #808285;
    font-family: "Playfair Display", Arial, sans-serif;
    font-size:16px;
    text-transform: uppercase;
}
body header .x-navbar .desktop .x-nav > li > a ,
body header .x-navbar .desktop .sub-menu a,
body header .x-navbar .mobile .x-nav li > a{
    font-family: "Playfair Display", Arial, sans-serif;
}
body header .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 14px;
    padding-right: 14px;
}

body header .x-navbar .desktop .x-nav > li > a:hover,
body header .x-navbar .desktop .x-nav > .x-active > a,
body header .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none;
    color: #706150;
    background-color: #fff;
}
body header .x-btn-navbar {
    margin-top: 15px;
}
body header .x-btn-navbar.collapsed {
    color: #706150;
}
body header .x-btn-navbar:focus,
body header .x-btn-navbar:hover {
    /*color: #000100;*/

}

#top .x-btn-widgetbar {
    display: none;
}

/* Blog */
.blog .x-header-landmark.x-container,
.search .x-header-landmark.x-container {
    display: none;
}

/* Content */
body .x-container-reset {
    margin: 0;
    padding: 0;
    width: 100%;
}
body .x-breadcrumb-wrap {
    display: none !important;
}

body.blog .x-breadcrumb-wrap,
body.search .x-breadcrumb-wrap,
body.single-post .x-breadcrumb-wrap {
    margin-bottom: 45px;
}

body.single-post,
body.blog {
    background-color: #ffffff;
}

body.blog .x-colophon.bottom.theme-footer,
body.search .x-colophon.bottom.theme-footer,
body.single-post .x-colophon.bottom.theme-footer {
    margin-top: 45px;
}

body .has-post-thumbnail .entry-featured {
    border: none;
    box-shadow: none;
}

body.single-post .entry-thumb img {
    border-radius: 0px;
}

body .entry-thumb {
    background-color: transparent;
}

.x-container.offset {
    margin: 0 auto;
}
.entry-wrap {
    box-shadow: none;
    border-radius: 0;
    padding: 0;
}
body.home .entry-header {
    display: none;
}
p {
    margin: 0 0 0.95em;
}
body a, body a:link, body a:active,
body .entry-wrap a, body h2 a {
    color: #706150;
}

body .x-text a:focus,
body .x-text a:hover {
    text-decoration: underline;
}

body a:hover, body a:focus,
body .entry-wrap a:hover, body .entry-wrap a:focus,
body h1 a:hover, body h2 a:hover, body h3 a:hover,
body h4 a:hover, body h5 a:hover, body h6 a:hover,
body .x-topbar .p-info a:hover, body .x-breadcrumb-wrap a:hover,
body .widget ul li a:hover, body .widget ol li a:hover,
body .widget.widget_text ul li a, body .widget.widget_text ol li a,
body .widget_nav_menu .current-menu-item > a,
body .x-widgetbar .widget ul li a:hover,
body .x-accordion-heading .x-accordion-toggle:hover,
body .x-comment-author a:hover, body .x-comment-time:hover,
body .x-recent-posts a:hover .h-recent-posts {
    color: #706150;
    text-decoration: none;
}

body h1 a:hover,
body h2 a:hover,
body h3 a:hover,
body h4 a:hover,
body h5 a:hover,
body h6 a:hover,
body .x-topbar .p-info a:hover,
body .x-breadcrumb-wrap a:hover,
body .widget ul li a:hover,
body .widget ol li a:hover,
body .widget.widget_text ul li a,
body .widget.widget_text ol li a,
body .widget_nav_menu .current-menu-item > a,
body .x-widgetbar .widget ul li a:hover,
body .x-accordion-heading .x-accordion-toggle:hover,
body .x-comment-author a:hover, .x-comment-time:hover,
body .x-recent-posts a:hover .h-recent-posts {
    color: #706150;
}

body .entry-thumb::before,
body .x-pagination span.current,
body .flex-direction-nav a,
body .flex-control-nav a:hover,
body .flex-control-nav a.flex-active,
body .mejs-time-current,
body .x-dropcap,
body .x-skill-bar .bar,
body .x-pricing-column.featured h2,
body .h-comments-title small,
body .x-entry-share .x-share:hover,
body .x-highlight,
body .x-recent-posts .x-recent-posts-img::after {
    background-color: #f26522;
}

.fixed-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.x-colophon {
    border-top: none;
    box-shadow: none;
}

.x-colophon.top {
    display: none;
}


/* Forms */
body select,
body textarea,
body input[type="text"],
body input[type="password"],
body input[type="datetime"],
body input[type="datetime-local"],
body input[type="date"],
body input[type="month"],
body input[type="time"],
body input[type="week"],
body input[type="number"],
body input[type="email"],
body input[type="url"],
body input[type="search"],
body input[type="tel"],
body input[type="color"],
body .uneditable-input {
    border-radius: 0px;
    border: 1px solid #dddcdc;
    background-color: #ffffff;
    font-family: "AkzidenzGroteskBE-Regular", Arial, sans-serif;
    font-size: 16px !important;
    line-height: 35px !important;
    font-weight: normal;
    color: #808285;

    display: inline-block;
    height: 35px;
    margin-bottom: 9px;
    padding: 0 8px;
    box-shadow: none;
}

html body .gform_wrapper input[type=text],
html body .gform_wrapper input[type=url],
html body .gform_wrapper input[type=email],
html body .gform_wrapper input[type=tel],
html body .gform_wrapper input[type=number],
html body .gform_wrapper input[type=password],
html body .gform_wrapper select,
html body .gform_wrapper textarea {
    height: 50px;
    margin-bottom: 0;
}

html body .gform_wrapper select {
    cursor: pointer;
}

html body .gform_wrapper .top_label div.ginput_container {
    margin-top: 6px !important;
}

html body .gform_wrapper ul.gform_fields li.gfield {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 0 12px;
}

body textarea:focus,
body input[type="text"]:focus,
body input[type="password"]:focus,
body input[type="datetime"]:focus,
body input[type="datetime-local"]:focus,
body input[type="date"]:focus,
body input[type="month"]:focus,
body input[type="time"]:focus,
body input[type="week"]:focus,
body input[type="number"]:focus,
body input[type="email"]:focus,
body input[type="url"]:focus,
body input[type="search"]:focus,
body input[type="tel"]:focus,
body input[type="color"]:focus,
body .uneditable-input:focus {
    border-color: #808285 !important;
    box-shadow: none !important;
}
body textarea {
    height: 262px;
    padding-top: 7px;
}
::placeholder,
::-moz-placeholder {
    color: #808285 !important;
    opacity: 1 !important;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #808285 !important;
    opacity: 1 !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder { /* Firefox 19+ */
    color: #808285 !important;
    opacity: 1 !important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* IE 10+ */
    color: #808285 !important;
    opacity: 1 !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
    color: #808285 !important;
    opacity: 1 !important;
}
input::placeholder,
textarea::placeholder {
    color: #808285 !important;
    opacity: 1 !important;
}

html body .gform_wrapper .top_label select.large {
    padding: 0 12px;
}

#wpgmza_map {
    padding-bottom: 20px;
    border: 6px solid #f26522;
}

body .no-margin-top,
body h1.no-margin-top,
body .h1.no-margin-top,
body h2.no-margin-top,
body .h2.no-margin-top,
body h3.no-margin-top,
body .h3.no-margin-top {
    margin-top: 0 !important;
}

/* Footer */
body .x-colophon.bottom,
body #footer-bottom {
    color: #ffffff;
    background-color: #FAEBD7;
    text-align: left;
}
body .x-colophon.bottom {
    border-top: none;
    padding-top: 97px;
}
body .x-colophon.bottom .x-nav li a {
    color: #9c9c9c;
    text-transform: none;
    font-size: 16px;
    display: inline-block;
    letter-spacing: normal;
}
body .x-colophon.bottom .x-nav li a:focus,
body .x-colophon.bottom .x-nav li a:hover {
    color: #706150;
}

body #footer-bottom .x-container.max {
    border-top: none;
    padding-top: 17px;
}
body #footer-bottom p {
    font-family: "Nanum Gothic",sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #808285;
}
body #footer-bottom .line-1 {
    padding-right: 10px;
}
body #footer-bottom .line-2 a {
    padding-right: 5px;
    padding-left: 7px;
}
body #footer-bottom .line-2 a:first-child {
    padding-left: 0;
}
body #footer-bottom .line-3 {
    float: right;
}
body #footer-bottom a {
    color: #808285 !important;
}
body #footer-bottom a:focus,
body #footer-bottom a:hover {
    text-decoration: underline;
}
body .x-colophon.bottom .footer-links{
    column-count: 2;
    text-align: left;
}
body .x-colophon.bottom .footer-links .x-nav li {
    display: block;
    margin-bottom: 8px;
}
body .container-footer-links label {
    display: none;
}
body .x-colophon.bottom h3 {
    color: #ffffff;
    text-align: left;
    margin-bottom: 12px;
}
body #menu-footer-menu {
    margin-top: 0;
}
body a.btn.btn-social {
    color: #ffffff;
    background-color: #40403f;
    border: 1px solid #ffffff;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    padding: 0;
    margin: 0 15px 0 0;
    border-radius: 0;
}
body a.btn.btn-social:focus,
body a.btn.btn-social:hover {
    color: #ffffff;
    background-color: #706150;
}


/* Site Map Page */
#sitemap_posts h3 {
    display: none;
}
#sitemap_authors {
    display: none;
}
#wpseo_sitemap a {
    text-decoration: none;
}

#wpseo_sitemap h3,
#wpseo_sitemap li h4 {
    display: none !important;
}
#wpseo_sitemap li h4 {
    display: none;
}

#wpseo_sitemap ul,
#wpseo_sitemap ol {
    list-style: none;
    margin: 0 !important;
}

body .x-text #wpseo_sitemap li h4 a:not(.tp-caption) {
    color: #706150 !important;
}
#sitemap_posts h3 + ul li {
    list-style: none;
    margin-bottom: 18px;
}
#sitemap_posts h4 + ul li {
    list-style: none;
    margin-bottom: 10px;
}
#sitemap_posts h3 + ul {
    margin-left: 0;
    margin-bottom: 20px;
}
/* custom css */
.brown-line:after {
    content: '';
    display: block;
    width: 5em;
    height: 2px;
    margin: 0.2em auto 0.5em auto;

    background-color: #808285;

}
.yellow-line:after {
    content: '';
    display: block;
    width: 5em;
    height: 2px;

    background-color: #FAEBD7;

    margin: 0.2em auto 0.5em auto;
}

.col-border-right {
    border-right: 1px solid #706150;
    padding-right: 40px;
}

.golf-group .x-recent-posts .x-recent-posts-content{
    padding: 20px 10px !important;
    min-height: 300px;
}
.x-recent-posts .x-recent-posts-content {
    padding: 20px 10px !important;
    min-height: 300px !important;
    text-align: center;
}
body .gform_wrapper div.validation_error,body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error .gfield_label,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error ul.gfield_radio,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error .gfield_required,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error ul.gfield_checkbox,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error .gfield_description,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error div.ginput_complex.ginput_container label {
    color: #ffffff;
}
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error, body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    border:0;
}

/* Media Queries */
@media (min-width: 1160px) and (max-width: 1440px) {
    body header .x-navbar .desktop .x-nav > li > a {
        font-size: 16px;
    }
}
@media (max-width: 979px){
    html body .x-container.width {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    body header .x-btn-navbar,
    body header .x-btn-navbar.collapsed {
        display: block;
        width: 100%;
        position: absolute;
        /*left: 0;*/
        z-index: 999;
        background-color: #706150;
        border: 3px solid #706150;
        border-left-width: 0;
        border-right-width: 0;
        /*top: 79px;*/
        top: 58px;
        height: 52px;
        border-radius: 0;
        text-align: center;
    }

    body header .x-btn-navbar:not(.collapsed),
    body header .x-btn-navbar:focus,
    body header .x-btn-navbar.collapsed:focus,
    body header .x-btn-navbar:hover,
    body header .x-btn-navbar.collapsed:hover {
        color: #706150;
        background-color: #ffffff;

    }
    body header .x-navbar-inner,
    body header .x-navbar-inner .x-container.max.width:nth-child(1) {
        min-height: 80px;
    }
    body header .hm4 .sub-menu .x-anchor .x-anchor-graphic [data-x-icon],
    body header [data-x-icon],
    body header [class*="x-icon-"] {
        display: inline !important;
    }
    body header .x-icon-bars {
        color: #ffffff;
        text-shadow: none;
    }
    body header .x-btn-navbar:not(.collapsed) .x-icon-bars,
    body header .x-btn-navbar:focus .x-icon-bars,
    body header .x-btn-navbar.collapsed:focus .x-icon-bars,
    body header .x-btn-navbar:hover .x-icon-bars,
    body header .x-btn-navbar.collapsed:hover .x-icon-bars {
        color: #706150;
    }
    body header .x-navbar .mobile .x-nav {
        margin: 70px 0 0 0;
    }
    .x-nav-wrap.mobile.collapse,
    .x-nav-wrap.mobile.collapsing,
    .x-nav-wrap.mobile.collapse.in {
        width: calc(100% + 30px);
        position: relative;
        left: -15px;
    }
    body header .x-navbar .mobile .x-nav li > a {
        border: none;
        margin: 0;
        padding: 15px 15px;
        background-color: #706150;
        color: #ffffff;
    }
    body header .x-navbar .mobile .x-nav .x-active > a,
    body header .x-navbar .mobile .x-nav .current-menu-item > a,
    body header .x-navbar .mobile .x-nav li > a:focus,
    body header .x-navbar .mobile .x-nav li > a:hover {
        background-color: #ffffff;
        color: #706150;
    }
    body header .x-navbar .mobile .x-nav ul {
        margin: 0;
    }
}
@media (max-width: 979px){
a.x-brand.text:before {
    height: 60px !important;
    width: 60px !important;

}
    body header .x-btn-navbar{
        margin-top: 5px;
    }
}

@media (max-width: 767px) {
    .mobile-hide{
        display: none;
    }
    .homenews-sliderimageswrapper {
        max-width: 100%;
    }
    .homenews-slidernav.slick-dotted.slick-slider{
        position: absolute;
        bottom: -50%;
        left: 50%;
        margin-left: -244px;
        height:530px;
    }
    .home .homenews-slidernav-item {
        padding-top: 30px;
    }
    .home .homenews-slidernav-item {
        height:auto;
        min-height:auto;
    }
}

/* Print styles */
@media print {
    body .x-breadcrumbs,
    body .header-contact-details,
    body .header-contact-details a.btn,
    body .x-btn-navbar, .x-btn-navbar.collapsed,
    body .x-nav-wrap.desktop,
    body .x-nav-wrap.mobile,
    body .x-colophon.bottom,
    body .x-section.inner-page-header-red:first-child,
    body a[href^="mailto"]:after,
    body.home .x-slider-container.below {
        display: none !important;
    }
    body .print-map {
        display: block !important;
    }
    body .web-map {
        display: none !important;
    }
    body header .x-navbar-inner {
        box-shadow: none !important;
        border-bottom: 0 !important;
        min-height: 0 !important;
    }
    body .x-brand {

        margin-top: 5px !important;
    }
    body header.masthead {
        height: 55px;
    }
    body a.x-brand::after {
        content: " " !important;
        display: none !important;
    }
    body .x-section.inner-page-header-red {
        padding: 0 !important;
    }
}